body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	background-color: black;
	background-image: url("images/zombie_fest_monterrey_horror_fest_2020_bg.jpg");
	background-repeat: no-repeat;
	background-position:center top;
}
:focus {
outline: 0;
}
#conteiner{
	position: relative;
}

#menu{position: absolute;
top: 0px;}

#fechas{position: absolute;
top: 205px;}

#inicio{position: absolute;
top: 350px;}

#expositores{position: absolute;
top: 420px;}

#sede{position: absolute;
top: 420px;}

#eventos{position: absolute;
top: 420px;}

#horarios{position: absolute;
top: 420px;}

#invitados{position: absolute;
top: 420px;}

#contacto{position: absolute;
top: 420px;
background-image:url("images/zombie_fest_monterrey_horror_fest_2020_bg_contacto.png");
height: 880px;
width: 1461px;}

#boletos{position: absolute;
top: 420px;
background-image:url("images/zombie_fest_monterrey_horror_fest_2020_bg_boletos.png");
height: 880px;
width: 1461px;}

#mapa{ position: absolute;
	background-color: black;
	height: 195px;
	width: 1017px;
	top: 1021px;
	left: 207px;
}

#btnEnviar{position: absolute;
left: 597px;
top: 744px;
background-color: transparent;
border: none;
cursor: pointer;}






#footer_inicio{position: absolute;
top:1380px;}
#footer_eventos{position: absolute;
top:2600px;}
#footer_invitados{position: absolute;
top:2100px;}
#footer_boletos{position: absolute;
top:1750px;}